* {
	margin:0;
	padding:0;
	 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
	color:#333;
	font-family:'Source Sans Pro', Arial, Helvetica, sans-serif;
}
#pez_interactive{
	position: absolute;
	top:0;
	right:0;
	width: 111px;
	height: 23px;
}
.pez_subtitle{
	    top: -2px;
    position: relative;
    left: 15px;
}
.pez_showBr{
	display: none;
}

#pez_container > h1{
	text-indent: 106px;
    font-size: 26px;
    color: #FFFFFF;
    font-weight: 700;
    position: relative;
    top: 40px;
}
#pez_title{
	background: #1a191c;
	width: 100%;
	height: 51px;
	padding: 7px 0px;
}
#pez_title img{
	display: inline-block;
	vertical-align: bottom;
}
#pez_title img:nth-of-type(1){margin-top:-18px;}
#pez_navWrap{
	background-image:url(../images/BG.jpg);
	background-position:center top;
	background-size: cover;
	background-repeat:no-repeat;
	width: 100%;
	
	border-bottom:3px solid #1a191c;
}
#pez_nav{
	width:100%;
	position: relative;
	margin:0 auto;
	padding:10px 0px;
	max-width:610px;
	min-width:370px;
}

#pez_nav div.pez_navTeamLogo{
	display: inline-block; 
	margin-left: 5px;
	
	z-index: 9999;
}


div.pez_navTeamLogo#team1{ 
	width: 133px;
	height: 65px;
	    margin-right: 55px;
	background-image: url(../images/logo1.png);
	background-repeat:no-repeat;
	
	z-index: 9999;
		
	cursor: pointer ; 

}

div.pez_navTeamLogo#team2{
	width: 82px;
	height: 100px;
	    margin-right: 32px;
	background-image: url(../images/logo2.png);
	background-repeat:no-repeat;
	
	    cursor: pointer;
	

}
div.pez_navTeamLogo#team3{
	width: 91px;
	height: 97px;
	    margin-right: 28px;
	background-image: url(../images/logo3.png);
	background-repeat:no-repeat;

	    cursor: pointer;
}

div.pez_navTeamLogo#team4{
	width: 142px;
	height: 75px;
	position: relative;
   
	background-image: url(../images/logo4.png);
	background-repeat:no-repeat;
	    cursor: pointer;
}

div.pez_navTeamLogo#team5{
	width: 97px;
	height: 98px;
	margin-right: 28px;
	background-image: url(../images/logo5.png);
	background-repeat:no-repeat;
	 cursor: pointer;
}

div.pez_navTeamLogo#team6{
	width: 146px;
	height: 50px;
	position: relative;
	top	: -22px;
	margin-right: 28px;
	background-image: url(../images/logo6.png);
	background-repeat:no-repeat;
	    cursor: pointer;
}
div.pez_navTeamLogo#team7{
	width: 104px;
	height: 85px;
	margin-right: 28px;
	background-image: url(../images/logo7.png);
	background-repeat:no-repeat;
	    cursor: pointer;
}
div.pez_navTeamLogo#team8{

	width: 141px;
	height: 90px;
	background-image: url(../images/logo8.png);
	background-repeat:no-repeat;
	    cursor: pointer;
}

#pez_navBG{
	background:#000;
	width:520px;
	position: absolute;
	height: 100%;
	display: block;
	top:0;
}
#pez_content #pez_intro{
	background: #1a191c;
}
#pez_content #pez_intro p{
	color:#fff;
	font-size: 23px;
	font-weight: 200;
	padding:40px 50px;
}
#pez_content .teamContent{
	
}
#pez_content .teamContent .teamHeader{
	color: #1a191c;
	width: 100%;
	position: relative;
	padding-bottom: 8px;
}

#pez_content .teamContent .teamHeader .headerLogo{
	margin:10px 10px -50px 40px;
	display: inline-block;
}

#pez_content .teamContent .teamHeader h1{
	font-size: 24px;
	color:#1a191c;
	display: inline-block;
}

#pez_content .teamContent .teamHeader > img{
	margin-left:50px;
}

#pez_content .teamContent{
	background: #fff;

	background-position: bottom center;
}

#pez_content .teamContent .teamBody{
	padding-top:40px;
	margin:0 40px;
}

#pez_content .teamContent .teamBody h1{
	font-size: 18px;
}

#pez_content .teamContent .teamBody > h1{
	font-size: 14px;
	font-weight: 400;
}
#pez_content .teamContent .teamBody > h1 span{
	font-size: 18px;
	font-weight: 700;
}
#pez_content .teamContent .teamBody .borderThick{
	padding:10px;
	border-top:3px solid #000;
}
#pez_content .teamContent .teamBody .borderThin{
	padding:10px;
	border-top:1px solid #000;
}

.teamBody .borderThick h1{
	display: inline-block;
}
.teamBody .borderThick div{
	display: inline-block;
	vertical-align: bottom;
	position: relative;
	width: 110px;
	margin-left:20px;
}
.borderThick div img{
	position: absolute;
	bottom:0;
	left:0;
	z-index: 1;
}
.teamBody .borderThick div h2{
	text-align:center;
	font-size:30px;
	color:#000;
	z-index:2;
	position:relative;
	padding-top:5px;
}

.odds{
	background: #333;
	color:#fff;
	width: 100%;
	padding:10px 50px 15px;
	font-size: 14px;
	font-weight: 400;
}
 .odds span{
	font-size: 20px;
	font-weight: 900;
}
#pez_attributions{
	font-size: 10px;
	text-align: right;
	display:block;
	width:100%;
	padding-right:10px;
}
.caption { font-size: 12px;     padding: 5px; }
.topimg { padding-bottom:10px; }
.facts { 
	padding:15px;
}
.facts ul {
	list-style-position:inside;
}
.facts li {
	padding-bottom:5px;
}






/* ADELAIDE */
#team1_content .facts { background-color: #55C2F7;}

#team1_content .teamHeader { background-color: #55C2F7;  height: 67px;}

/* ROAR */
#team2_content .facts { background-color: #176163; color:#fff;}

#team2_content .teamHeader { background-color: #176163; }

/* MARINERS */
#team3_content .facts { background-color:#DBC3F7;}

#team3_content .teamHeader { background-color:#DBC3F7; height: 65px; }

/* CITY */
#team4_content .facts { background-color:#FFB7C4;}

#team4_content .teamHeader { background-color:#FFB7C4; }

/* VICTORY */
#team5_content .facts { background-color: #7CE49D;	color:#064013; }

#team5_content .teamHeader { background-color: #7CE49D;     height: 55px;	}

#team5_content .teamHeader h1 {color:#14652C !important !important; }


/* NEWCASTLE */
#team6_content .facts { background-color: #FF6A3A; color:#fff;}

#team6_content .teamHeader { background-color: #FF6A3A;     height: 54px;	}

/* PERTH */
#team7_content .facts { background-color: #C283FF;	color:#fff;}

#team7_content .teamHeader { background-color: #C283FF;	}

/* SYDNEY */
#team8_content .facts { background-color:#92C352;color:#fff; }

#team8_content .teamHeader { background-color: #92C352;	}

/* PHEONIX */
#team9_content .facts {	background-color:#FFF068;}

#team9_content .teamHeader { background-color:#FFF068;}

/* WANDERERS */
#team10_content .facts{	background-color:#B92325;	color:#fff;}

#team10_content .teamHeader { background-color:#B92325;}

#team2_content .teamHeader h1, #team6_content .teamHeader h1,#team7_content .teamHeader h1,
#team8_content .teamHeader h1, #team10_content .teamHeader h1 { color:#fff !important; }



#team1_content .teamHeader .headerLogo {
		margin: 11px 10px -17px 40px !important;
	}

#team1_content .teamHeader .h1 {
		margin-top: 29px !important;
	}

#team2_content .teamHeader .headerLogo {
		margin-top: 3px !important;
	}
#team4_content .teamHeader .headerLogo {
		margin-top: 21px !important;
	}

#team4_content .teamHeader h1 {
		 top: 7px !important;
		position: relative !important;
	}
	 

#team5_content .teamHeader .headerLogo {
		margin-top: 0 !important;
	}

#team6_content .teamHeader h1 {
		top: 11px !important;
		position: relative !important;
	}

#team7_content .teamHeader h1 {
		top: 7px !important;
		position: relative !important;
	}

#team8_content .teamHeader h1 {
		top: 7px !important;
		position: relative !important;
	}
#team2_content .teamHeader h1 {
		top: 7px !important;
		position: relative !important;
	}




@media screen and (max-width: 400px){
	#pez_content #pez_intro p{
		padding:5% 10%;
	}
	#pez_content .teamContent .teamHeader > img{
		margin-left:0;
	}
	#pez_content .teamContent .teamBody{
		/*margin-left:3%;*/
	}
	#pez_nav{
		width:300px;
	}
	/*#pez_title img:nth-of-type(1){width: 20%;}
	#pez_title img:nth-of-type(2){width: 70%;}*/
	#pez_container > h1{
		text-indent: 27%;
		font-size: 18px;
		top: 40px;
		text-align: center;
	}
	
	#pez_content .teamContent .teamHeader a.teamLink{
		right:0;
	
	}
	
	.pez_subtitle {
    	top: -5px;
		width: 100px;
	}
	#pez_title img:nth-of-type(1) {
		margin-top: -27px;
		width: 65px;
	}
	#pez_title {
		background: #1a191c;
		width: 100%;
		height: 43px;
		padding: 7px 0px;
	}
	
	
	#pez_content .teamContent .teamHeader .headerLogo {
    	margin: 10px;
    	width: 80px;
	}
	#pez_content .teamContent .teamHeader h1 {
		font-size: 22px;
		color: #1a191c;
		top:  0;
		left: 23px;
		display: inline-block;
		position: relative;
	}
	#pez_content .teamContent .teamBody {
		padding-top: 7px;
		margin:0;
	}
	#pez_content .teamContent .teamHeader {
		padding-bottom: 0; 
	}
	
	#team6_content .teamHeader {
		height: 51px;
	}
	
	
	#team1_content .teamHeader .headerLogo {
		margin: 11px 10px -17px 40px !important;
	}

	#team1_content .teamHeader h1 {
		   top: 10px !important;
		position: relative;
	}
	
	
	#team2_content .teamHeader {
		height: 84px !important;
	}
	#team2_content .teamHeader .headerLogo {
		margin: 5px 10px 0 10px !important;
		width: 61px !important;
	}
	
	#team3_content .teamHeader {
		height: 72px !important;
	}
	#team3_content .teamHeader .headerLogo {
	
		width: 61px !important;
		margin: 5px 10px 0 10px !important;
	}
	
	#team4_content .teamHeader {
		height: 72px !important;
	
	}
	#team4_content .teamHeader .headerLogo {
	
		width: 108px !important;
		margin: 5px 10px 0 10px !important;
	}
	
	
	#team5_content .teamHeader .headerLogo {
	
		width: 61px !important;
		margin: 5px 10px 0 10px !important;
	}
	
	#team5_content .teamHeader {
		height: 72px !important;

	}
	
	#team7_content .teamHeader {
		height: 69px !important;

	}
	#team7_content .teamHeader .headerLogo {

		margin: 5px 10px 0 10px !important;
	}
	
	
	#team8_content .teamHeader {
		height: 59px !important;

	}
	#team8_content .teamHeader .headerLogo {

		margin: 5px 10px 0 10px !important;
	}
	
	#team2_content .teamHeader h1 {
		top: -23px !important;
		position: relative !important;
	}
	
	#team4_content .teamHeader h1 {
		    top: -19px !important;
    		left: -2px !important;
	}
	
	#team3_content .teamHeader h1 {
		top: -22px !important;
		position: relative !important;
	}
	
	#team4_content .teamHeader h1 {
		top: -20px !important;
		position: relative !important;
	}
	
	#team5_content .teamHeader h1 {
		 top: -23px !important;
		position: relative !important;
	}
	
	
	#team6_content .teamHeader h1 {
		 top: -28px !important;
		position: relative !important;
	}
	
	 #team7_content .teamHeader h1 {
		 top: -28px !important;
		position: relative !important;
	}
	 
	#team8_content .teamHeader h1 {
		 top: -17px !important;
		position: relative !important;
	}
	
	#pez_content #pez_intro p{
		font-size: 15px;

	}
	.pez_showBr{
		display: block;
	}

	 
}

@media screen and (max-width: 320px){
	#team1_content .teamHeader .headerLogo {
    	margin: 11px 10px -17px 22px !important;
	}
	
	#team4_content .teamHeader h1 {
		    top: -25px !important;
    		left: 42px !important;
	}
	
}